type PlaceholderPictureProps = {
    height?: string | number;
    borderRadius?: string | number;
};
declare const __VLS_export: import('vue').DefineComponent<PlaceholderPictureProps, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<PlaceholderPictureProps> & Readonly<{}>, {
    height: string | number;
}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, any>;
declare const _default: typeof __VLS_export;
export default _default;
